body{ margin:0px; padding:0px; background:url(../img/bodybg.gif) repeat-x #ececec; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px;}
html,body{ border:0px; padding:0px; margin:0px;}
img { border:0px none;}
a, a:visited{color:#54760d; text-decoration:none}
a:hover{color:#000;}
*{ margin:0px; padding:0px;}
.fleft{ float:left;}
.fright{ float:right;}
.clearfix{ clear:both;}
/*******/
.padT1{ padding-top:15px;}
.padT2{padding-top:10px;}
/*******/
.padL1{ padding-left:10px;}

/*******/
.font1{ font-size:12px;} 
.pinkcolor{ color:#333333;}
/*******/



/*login page css*/
.login-bg{ background:url(../img/bodybg.png) no-repeat; width:589px; height:277px; margin:0px auto;}
.welcome{ font-size:20px; font-weight:bold; color:#333333; text-shadow: 0.05em 0.05em 0.05em #FFFFFF; padding:20px;}
.welcome span{ color:#769303;}
.inp{ background-color:#ececec; border:1px solid #b4b4b4; width:243px; height:22px; padding:1px 2px 1px 2px; }
.user{ color:#333333; font-size:13px; font-weight:bold; width:105px; padding:3px 0px 0px 26px; text-shadow: 0.05em 0.05em 0.05em #FFFFFF;}
a.link11{ font-size:11px; color:#2776a4; text-decoration: underline;}
a.link11:hover{ font-size:11px; color:#333333; text-decoration:none;}
.erroemsg{background-color: #FFFFFF; border: 1px solid #bebebe; margin: 8px 0px 0px 20px;width: 531px; line-height:22px; display:inline-block; font-size:11px; color:#ff2000;}
.width1{width:394px;}
.mar1{margin-top:15px; display:inline-block;}
/*login page css*/


/*listing page css*/
.graytopmid-bg{ background:url(../img/graymidbg.png) repeat-x; height:24px; width:946px;}
.graymiddle-bg{ background:url(../img/graymiddle-bg.png) repeat-y; width:1000px;}
.gray-bg{ background:url(../img/gray-bg.png) repeat-x #fff top center; width:980px; margin-left:8px;}
.graybottommid-bg{ background:url(../img/bottom-midbg.png) repeat-x; height:24px; width:946px;}
.tittle{ font-size:24px; font-weight:bold; color:#711c76; text-shadow: 0.05em 0.05em 0.05em #FFFFFF; padding:20px;}
.tittle span{ color:#67a031;}
.toplinks {padding: 12px 13px 0 0px; text-align: right;width: 350px;}
.mailrecived {display: inline-block;padding: 0 0 10px;}
.mailicon{ padding:0px 5px 0px 0px; float:left;}
div.navigations{clear:both; float:left; background:url(../img/black-strip.gif) repeat-x;   margin-top: 10px; width: 957px;}
div.navigations ul{width:100%; float:left;}
div.navigations ul li{ display:inline-block; float:left;}
div.navigations ul li a{font-size:13px; font-weight:700; height:39px; line-height:38px; display:block; float:left; border-right:1px solid #686868; padding:0 27px; color:#FFF !important}
div.navigations ul li.mid a{background:url(../img/admin_comman_images.gif) repeat-x 0 -173px;}
div.navigations ul li.first a{background:url(../img/admin_comman_images.gif) repeat-x 0 -14px;}
div.navigations ul li.last  {background:url(../img/admin_comman_images.gif) repeat-x right -93px; border-right:0px none;}

div.navigations ul li a:hover, div.navigations ul li a.current{ color:#000 !important;}
div.navigations ul li.mid a.current, div.navigations ul li.mid a:hover{ background-position:0 -214px;}
div.navigations ul li.first a.current, div.navigations ul li.first a:hover{background-position:0 -53px;}
div.navigations ul li.last a.current, div.navigations ul li.last a:hover{background-position:right  -133px;}
.leftgray{ background:url(../img/left-gray.gif) repeat-x top center; width:100%; border:1px solid #ecebec;}
.white-bor{ border:1px solid #fff;}

.tittle-heading{ font-size:20px; color:#054a86;  padding:15px 0 15px 10px; float:left;}
.midgray-bg{ background:url(../img/midgray-bg.gif) repeat-x top center; line-height:32px; font-size:14px; font-weight:bold; padding:0px 0px 0px 5px; width:212px; text-shadow: 0.05em 0.05em 0.05em #FFFFFF;}
.grayrepeat{ background: url(../img/grayrepeat.gif) repeat-x top center; border-left:1px solid #ababab; border-right:1px solid #ababab; width:227px; float:left;  }
ul.leftcat { margin:0px; padding:0px; font-size:12px; line-height:20px; list-style-type:none;}
ul.leftcat li {font-size:12px;   color:#ff8e24;  padding: 7px 0px 4px 10px; background:url(../img/dotted.gif) repeat-x left bottom;}
ul.leftcat li a {color:#000; text-decoration:none; background:url(../img/arrow1.gif) no-repeat 0px 7px; padding-left:15px; }
ul.leftcat li a:hover { text-decoration:underline; color: #4c6418 !important; }
ul.leftcat li a.active { text-decoration:none; color: #4c6418 !important; font-weight:bold; }
.bor-none{ background:none !important; }
.left-width{width:229px; padding-left:15px; margin-top:10px;}
.right-width{ padding: 0 0 0 10px; width:1000px;}
.blacktopmid{ background:url(../img/black-topbg.gif) repeat-x; line-height:32px; width:938px; font-size:14px; font-weight:bold; color:#fff; padding-left:5px; }
.btmid-bg{ background:url(../img/bt-midbg.gif); font-size:12px; font-weight:bold; border:0px; height:23px; width:57px; cursor:pointer; margin-top:}



/*grid page css start here*/
.gridtop-bg{ background-image:url(../img/gridtop-bg.gif); height:29px; background-repeat:repeat-x; }
.graybold-text{ color:#444444; font-size:13px; font-weight:bold; border-bottom:1px solid #adacac; border-left:1px solid #adacac; line-height:26px;}
.bluetxt-bold{ color:#444444; font-weight:bold; padding-left:7px; border-bottom:1px solid #878787; line-height:26px; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; font-size:13px;}
.bluetxt-bold-2{ color:#444444; font-weight:bold; padding-left:7px; border-bottom:1px solid #878787; border-right:1px solid #cfcfcf; line-height:26px; border-left:1px solid #d9d9d9; font-size:13px;}
.grid1-row{  height:32px; }
.grid2-row{ background-image:url(../img/gridbg-2row.gif); height:32px; background-repeat:repeat-x;}
.one{border-left:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf;}
.approved{ border-right:1px solid #cfcfcf;border-left:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; padding-left:7px;font-size: 13px;}
.approved-2{ border-left:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf;  border-right:1px solid #cfcfcf;}
.idtext{ border-left:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; padding-left:7px; font-size:11px; color:#858585;}
.bluebt-midbg{ background-image:url(../img/blue-midbg.gif); height:39px; background-repeat:repeat-x;}
.addnew-bt{ background-image:url(../img/login-bt.gif); height:22px; width:67px; background-repeat:no-repeat;}
.addnewtxt{padding:2px 0px 0px 8px;font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:11px; font-weight:bold;}
.addnewtxt a{font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:11px; font-weight:bold; text-decoration:none;}
.addnewtxt a:hover{font-family:Arial, Helvetica, sans-serif; color:#000; font-size:11px; font-weight:bold; text-decoration:none;}
.bluebutton-midbg{ background-image:url(../img/bluebt-mid.gif); height:22px; background-repeat:repeat-x; }
a.whitelink-11{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#fff; text-decoration:none;}
a.whitelink-11:hover{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000; text-decoration:none;}
.redbutton-midbg{ background-image:url(../img/redmidbg.gif); height:22px; background-repeat:repeat-x; }
.right-icon{ background-image:url(../img/rightarow.gif); height:10px; width:12px; background-repeat:no-repeat; padding-right:3px;}
.pending-icon{ background-image:url(../img/pendingicon.gif); height:16px; width:17px; background-repeat:no-repeat; padding-right:3px;}
.pending-txt{ border-left:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; padding-left:7px; color:#941A0D;}
.topspace-6{ padding-top:6px;}
.orange-txt{ color:#4C6418 ;}
.copy{ font-size:11px; color:#000; padding:50px; text-align:center;}

/*pagging css start here*/
.wdb{clear:both;font-family:Arial,Verdana,Helvetica;font-size:12px;}
.wdb a,.wdb strong.wdb-current{padding:0.5em;color:#333333;font-weight:bold;text-decoration:none;}
.wdb{clear:both;padding:10px 0px 3px;}
.wdb div{padding:0em;display:inline;}
.wdb strong,.wdb a{padding:2px 5px;margin:0px 0.25em 0px 0.25em;background:#000;border:1px solid #525252; color:#fff;}
.wdb a:hover{text-decoration:none;background:#436e1a; color:#fff; border:1px solid #4c631b;}
.curSelect{text-decoration:none;background:#436e1a; color:#fff; border:1px solid #4c631b;}
.wdb strong{background:#436e1a;color:#fff;}
/*pagging css end here*/

/*listing page css*/

/*browse page css*/
h2{ color:#769303 ; font-size:18px;border-bottom:1px solid #ecebec; width:100%; padding:0px 0px 5px 0px;}
.rightwidth{ width:815px; padding:10px 0px 0px 15px;}
.sel-inp{ width:250px; height:20px; font-size:12px;}
.sel-inp-multi{width:250px; height:80px; font-size:12px;}
.form1{width:124px; padding:0px 15px 0px 0px;}
/*browse page css*/

/*register page css*/
.block{ padding-top:10px; clear:both; display: inline-block;}
.redmark{ color:#ff2000; font-weight:normal;}
.inp-2{width:115px; padding:0px 15px 0px 0px; height:15px; width:230px;}
/*register page css*/
.dashboardinput {
    background: none repeat scroll 0 0 #ECECEC;
    border: 2px solid #718C39;
    height: 19px;
    margin-right: 5px;
    margin-top: 6px;
    width: 170px;
}
.dashboardddl {
    background: none repeat scroll 0 0 #ECECEC;
    border: 2px solid #718C39;
    height: 25px;
    margin-right: 5px;
    margin-top: 5px;
    width: 170px;
}
.close_field{float:right; padding:0 80px 0 0; z-index:999999;}
.close_btn{width:24px; height:24px; background:url(../img/close.png) left top no-repeat; border:none; margin:0 30px 0 0;}


.clientlist{
    float: left;
    margin-top: 10px;
    width: 700px;
}
.clientlist span{display:block;
 }

.intro{position:absolute; float:left; display:none; left:0; top:0; background:#FFF; width:100%; height:100%;}
.export{background-color: #ECECEC !important;
    border: 1px solid #CFCFCF !important;
    border-radius: 5px !important;
    color: #888888 !important;
      font-size: 13px !important;
    padding-bottom: 6px !important;
    padding-top: 6px !important; margin-left: -20px !important;
}
.dashboardview {
    border-top: 1px solid #CFCFCF;
    border-left: 1px solid #CFCFCF;
}

.dashboardview2 {
    border-top: 1px solid #CFCFCF;
    border-left: 1px solid #CFCFCF;
    font-size: 13px;
    padding-left: 7px;
}

.login_b {
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 90px;
    text-align: center;
    width: 100%;
}
.login_b img {
    margin-right: 10px;
}
#user_deshboard{float:left; width:865px; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 13px;}
#user_deshboard td{height:28px; color:#444444;}
#user_deshboard th{background:url(../img/black-topbg.gif) repeat-x; height:32px; color:#ffffff;}
#user_deshboard  .bor_radius{border-radius:8px 0 0 0;}
#user_deshboard  .bor_radius1{border-radius:0 8px 0 0;}
#user_deshboard .gridtop-bg {background-image: url("../img/gridtop-bg.gif"); background-repeat: repeat-x; height: 29px;}


.approvedNew {
    border-bottom: 1px solid #CFCFCF;
    border-left: 1px solid #CFCFCF;
    border-right: 1px solid #CFCFCF;
    font-size: 13px;
    padding-left: 7px;
}

.bluetxt-boldNew {
    border-bottom: 1px solid #878787;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #CFCFCF;
    color: #444444;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
    padding-left: 7px;
}table tbody tr:last-child {    border-right: 1px solid #cfcfcf;}